مشکی
سفید
سفید
سفید
TWS (True Wireless Stereo)
53.1×53.1×26 میلی متر
20-20000 هرتز
فاقد قابلیت نویز کنسلینگ
10 میلی متر
تا 10 متر متر
دو گوشی
6
43.2 گرم
5.3
هدفون ها با ابعاد 31.7×16.4×18.9 میلی متر / وزن هدفون ها 3.8 گرم
290 میلی آمپر ساعت
بی سیم
بلوتوث
32 اهم
کاربری عمومی
108 دسی بل
QCY T21 Bluetooth Headphones
کیو سی وای
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
350 گرم
175x140x30 میلیمتر
RJ-45 LAN, پورت USB
چهار عدد
چهار عدد
یک عدد
یک عدد
یک عدد
یک عدد
POWER/WPS/WLAN/Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
دو عدد
دو عدد
دو عدد
WI-FI
Omni Directional ثابت
2 دسیبل (2dBi)
10 دسیبل (10dBi)
Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
12V-1A
آداپتور برق 9V DC-0.85A
POWER ADAPTOR
LAN
DDNS
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
پشتیبانی از تکنولوژی GPON
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
WINDOWS7/8//10/11 /MAC OS
کابل برق
دفترچه راهنما, شارژر
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
یک عدد
یک عدد
IEEE 802.3, 802.3u
ITU-T G.992.5
DHCP
PPPoE
IEEE 802.11n, 802.11g, 802.11b
2.4 تا 2.4835 گیگاهرتز
2.4GHZ
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS